program Sierp1;
//*******************************************************
// Example program demonstrating recursive Sierpinski
// curves.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Sierp1F in 'Sierp1F.pas' {Sierp1Form};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TSierp1Form, Sierp1Form);
  Application.Run;
end.
